{
	"required": true,
	"package": "fr.koka99cab.ibelievechickenfly.mixin",
	"compatibilityLevel": "JAVA_21",
	"mixins": [
		"AnimalEntityMixin",
		"ChickenMixin",
		"EntityMixin",
		"LivingEntityMixin"
	],
	"injectors": {
		"defaultRequire": 1
	}
}
